[Cumberland Family Tree]
Directory=$d

[fonts]
Lund Sans Bold (TrueType)=LUNDSB.FOT
Lund Sans Normal (TrueType)=LUNDS.FOT
Lund SansNarrow Bold (TrueType)=LUNDSNB.FOT
Lund SansNarrow Normal (TrueType)=LUNDSN.FOT
